package ru.yandex.webmaster3.storage.searchurl;

import ru.yandex.webmaster3.storage.AbstractFilter;

public class TurboSearchUrlFilter extends AbstractFilter<TurboSearchUrlSampleField> {

    public TurboSearchUrlFilter(TurboSearchUrlSampleField indicator, Operation operation, String value) {
        super(indicator, operation, value);
    }
}
